Support » Plugin: 301 Redirects - Easy Redirect Manager » Abandoned and not compatible with PHP 7.2

  • jtmoore

    (@jtmoore)


    This plug-in has not been updated in 4 years and the functions to create new redirects do not work correctly with PHP 7.2 (drop-down lists for new redirect targets are empty). There has been an outstanding request on the support page to have this issued fixed which has gone unanswered for 2 months.

    • This topic was modified 1 year ago by jtmoore.
    • This topic was modified 1 year ago by jtmoore.
Viewing 1 replies (of 1 total)
  • Plugin Author WebFactory

    (@webfactory)

    Hi, we recently took over development and have continued to support the plugin. Yesterday’s update fixed a lot of bugs including the PHP 7.2 compatibility one.

Viewing 1 replies (of 1 total)
  • The topic ‘Abandoned and not compatible with PHP 7.2’ is closed to new replies.